/* Copyright 2020, Michele Santullo
 * This file is part of orotool.
 *
 * Orotool is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * Orotool is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with Orotool.  If not, see <http://www.gnu.org/licenses/>.
 */

#pragma once

namespace oro {
namespace {
	constexpr const char g_endpoint_ping[] = "api/v1/ping";
	constexpr const char g_endpoint_whoami[] = "api/v1/whoami";
	constexpr const char g_endpoint_items_list[] = "api/v1/items/list";
	constexpr const char g_endpoint_items_icons[] = "api/v1/items/icons";
	constexpr const char g_endpoint_market_list[] = "api/v1/market/list";
	constexpr const char g_endpoint_fame_list[] = "api/v1/fame/list";
} //unnamed namespace
} //namespace oro
